.cinema-seats-modal-container {
    padding: 15px;
    .cinema-seats-modal-item {
        margin-bottom: 15px;
    }
    .cinema-seats-modal-item-button-container {
        display: flex;
        align-items: center;
        justify-content: flex-end;
        button {
            margin-left: 15px;
            padding: 8px 20px;
            border: none;
            border-radius: 4px;
            cursor: pointer;
            outline: none;
        }
        button:first-child {
            background-color: #5c94ff;
            color: #fff;
            font-weight: bold;
        }
        button:last-child {
            background-color: #dcdfe6;
            color: #606266;
            font-weight: bold;
        }
    }
}